html{
  background:#66C5E5;
  font-size:62.5%;
  font-size:39.47%;
}
body{
  overflow:auto;
}
html, body{
  height:100%;
  margin:0;
}

body, input, textarea, select{
  font-family: 'Avenir';
  font-size:1rem;
  font-weight:500;
  color:#ffffff;
}
                
#w{
  position:absolute;
}
#w span{
  width:1px;
  height:1px;
  position:absolute;
  display:none;
}

#page{
  width:100%;
  min-width:480px;
  min-height:100%;
  position:relative;
  background:url(images/bg.jpg) no-repeat;
  bbackground-attachment:fixed;
  background-size:100% auto;
}
#_page{
  width:1200px;
  background:url(images/kopa3.jpg) no-repeat;
  _background-image:url(images/bg3.jpg);
}

#side{
  width:1%;
  padding-bottom:52.67%;
}


#content{
  width:42%;
  padding:0 4% 0 0;
  position:absolute;
  top:0;
  right:0;
  margin:13% 0 0 0;
}

#menu{
  width:42%;
  position:absolute;
  right:0;
  top:0;
  margin:9% 4% 0 0;
}
#menu ul{
  list-style:none;
  padding:0;
  margin:0;
  display:block;
  display:flex;
  justify-content:space-between;
}
#menu li{
  display:inline-block;
  vertical-align:top;
  padding:0 .8em;
}
#menu li a{
  font-family: 'Avenir';
  font-size:3.2rem;
  font-weight:900;
  color:#8A307A;
  text-transform:uppercase;
  text-decoration:none;
  display:block;
}
#menu li a:hover,
#menu li a.active{
  color:#ffffff;
}
#menu li a.active{
  border-bottom:2px solid #ffffff;
}


#content .block{
  padding:0;
  position:relative;
}


#content .register{
  padding-top:2.8rem;
}
#content .register .info,
#content .register.before form,
#content .register.off form{
  display:none;
}
#content .register .info{
  padding-top:20rem;
}
#content .register .info h4{
  font-size:3.2rem;
  line-height:120%;
  font-weight:900;
  color:#8A307A;
  text-align:center;
  text-transform:uppercase;
  margin:0;
}
#content .register.before .before{
  display:block;
}
#content .register.off .after{
  display:block;
}
#content .register ul{
	list-style:none;
  padding:0;
  margin:0;
}
#content .register form{
  width:58rem;
  margin:0 auto;
}
#content .register ul li{
  width:100%;
  display:block;
  margin:0 0 2.2rem 0;
  position:relative;
}
#content .register ul li.no-margin{
  margin:0;
}
#content .register ul li.check{
  width:100%;
  padding:0;
  white-space:nowrap;
}
#content .register ul li.check input{
  display:none;
}
#content .register ul li.check label{
  font-size:1.5rem;
  line-height:120%;
  color:#ffffff;
  display:inline-block;
  margin:0 0 0 5rem;
  vertical-align:middle;
  white-space:normal;
  position:relative;
}
#content .register ul li.check label a{
  color:#ffffff;
  text-decoration:underline;
}
#content .register ul li.check label a:hover{
  text-decoration:none;
}
#content .register ul li.check label::before,
#content .register ul li.check label::after{
  content:'';
  position:absolute;
  top:0;
  left:-5rem;
  margin:0;
  width:3.2rem;
  height:3.2rem;
  border:.5rem solid #ffffff;
  display:block;
  position:absolute;
  background:#ffffff;
}
#content .register ul li.check.err label::before{
  border-color:#33FF8A;
}
#content .register ul li.check label::after{
  background:url(images/select.png) no-repeat center;
  background-image:url(images/select.svg), none;
  background-size:contain;
  display:none;
}
#content .register ul li.check input:checked + label::after{
  display:block;
}

.textfield{
  width:100%;
  height:3.2rem;
  background:#ffffff;
  border:.5rem solid #ffffff;
  padding:0;
  margin:0;
  position:relative;
}
.err .textfield{
  border-color:#33FF8A;
}
.textfield span,
.textfield input{
  font-size:2rem;
  line-height:3.2rem;
  color:#66C5E5;
  width:100%;
  height:3.2rem;
  background:url(images/spacer.gif);
  box-sizing:border-box;
  border:0;
  padding:0 3rem;
  margin:0;
  position:relative;
}
/* Change Autocomplete styles in Chrome*/
.textfield input:-webkit-autofill,
.textfield input:-webkit-autofill:hover, 
.textfield input:-webkit-autofill:focus{
  font-size: 2rem !important;
  -webkit-text-fill-color: #66C5E5;
  -webkit-box-shadow: 0 0 0px 1000px #ffffff inset;
  transition: background-color 5000s ease-in-out 0s;
}
.textfield span{
  position:absolute;
  display:block;
}
.focus .textfield span{
  opacity:.5;
}
.focus .textfield input{
  -webkit-text-fill-color:#66C5E5;
  color:#66C5E5;
}
.err .textfield span,
.err .textfield input{
  -webkit-text-fill-color:#66C5E5;
  color:#66C5E5;
}
/* Change Autocomplete styles in Chrome*/
.err .textfield input:-webkit-autofill,
.err .textfield input:-webkit-autofill:hover, 
.err .textfield input:-webkit-autofill:focus{
  -webkit-text-fill-color: #66C5E5;
  -webkit-box-shadow: 0 0 0px 1000px #ffffff inset;
}

div.choose{
  width:100%;
  height:4rem;
  padding:0;
  margin:0;
  position:relative;
  background:#ffffff;
}
div.choose input{
  position:absolute;
  left:-999em;
}
div.choose label,
div.choose span{
  font-size:2rem;
  line-height:4rem;
  color:#66C5E5;
  height:4rem;
  display:inline-block;
  vertical-align:top;
  width:40%;
}
div.choose span{
  line-height:3.2rem;
  height:3.2rem;
  width:54%;
  overflow:hidden;
  white-space:nowrap;
  text-overflow:ellipsis;
  padding:.5rem 0 .5rem 3.5rem;
  text-align:left;
  text-decoration:none;
  border:0;
  margin:0;
  background:none;
}
.err div.choose span{
  border:.5rem solid #33FF8A;
  border-right:0;
  padding:0 0 0 3rem;
}
div.choose label{
  color:#FFFFFF;
  text-align:center;
  background:#8A307A;
  cursor:pointer;
  position:absolute;
  right:0;
}

.submit{
  width:38rem;
  height:5rem;
  display:block;
  margin:0 auto;
  position:relative;
}
.submit input{
  font-size:2rem;
  line-height:5rem;
  font-weight:900;
  color:#ffffff;
  width:100%;
  height:100%;
  background:#8A307A;
  border:0;
  cursor:pointer;
-webkit-appearance: none;
}
.submit input:active{
  background-color:#60015B;
}
form.wait .submit input{
  opacity:.5;
}
.submit div{
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;
  background:url(images/spinner_white.gif) no-repeat center center;
  background-image:url(images/spinner_white.svg), none;
  background-size:contain;
  cursor:default;
  display:none;
}
form.wait .submit div{
  display:block;
}



div.alert{
  height:6rem;
  line-height:6rem;
  text-align:center;
  margin:0;
}
div.alert div{
  font-size:1.8rem;
  line-height:120%;
  font-weight:900;
  color:#33FF8A;
  display:none;
  vertical-align:middle;
}
div.alert.done div{
  font-size:2.4rem;
  line-height:120%;
  color:#8A307A;
}
div.alert.on div{
  display:inline-block;
}


#content .winners{
}
.winners .menu{
  padding-top:.5rem;
}
.winners .menu ul{
  list-style:none;
  margin:2rem 0 0 0;
  padding:0;
  text-align:center;
}
.winners .menu li{
  width:17rem;
  display:inline-block;
  vertical-align:top;
  margin:0 1.5rem;
  position:relative;
}
.winners .menu a{
  width:100%;
  font-size:3.2rem;
  line-height:5.2rem;
  color:#8A307A;
  background:#ffffff;
  font-weight:900;
  text-decoration:none;
  position:relative;
  display:block;
}
.winners .menu li.active a,
.winners .menu a:hover{
  color:#ffffff;
  background:#60015B;
}

.winners .raffles{
  margin-top:6rem;
}
.winners .raffles ul{
  list-style:none;
  margin:0;
  padding:0;
  text-align:center;
  display:none;
}
.winners .raffles label{
  font-size:2.4rem;
  line-height:120%;
  font-weight:900;
  color:#8A307A;
}
.winners .raffles li{
  font-size:2.4rem;
  line-height:120%;
  color:#8A307A;
  display:block;
  margin:0 0 2.5rem 0;
}
.winners .raffles h4{
  font-weight:900;
  text-transform:uppercase;
  margin:0;
}



#content .rules{
  padding:2rem 0 0 0;
}
#content .rules ul{
  padding:0;
  margin:0;
  list-style-position: inside;
}
#content .rules li{
  font-size:2.4rem;
  line-height:125%;
  color:#8A307A;
  padding:0 5% 2.2rem 2%;
}
#content .rules li.center{
  text-align:center;
}
#content .rules a{
  color:#8A307A;
  font-weight:900;
  text-decoration:none;
}
#content .rules a:hover{
  text-decoration:underline;
}
#content .rules small{
  font-size:1.6rem;
  line-height:125%;
  color:#8A307A;
  display:block;
  margin-top:1.2rem;
}



form{
  margin:0;
}
.left{
  float:left;
}
.right{
  float:right;
}
.clear{
  clear:both;
  height:1px;
  overflow:hidden;
  display:block;
}

sup, sub{
	height: 0;
	line-height: 0;
	vertical-align: baseline;
	position: relative;
}
sup{
	bottom: 1.5ex;
  font-size:55%;
}
sub{
	top: .5ex;
  font-size:65%;
}

input:focus, textarea:focus, select:focus{
  outline: none;
  outline-width:0;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);    
  -webkit-user-modify: read-write-plaintext-only;
}
textarea{
  resize: none;
}
@-webkit-keyframes autofill {
    to {
        color: #666;
        background: transparent;
    }
}
input:-webkit-autofill {
    -webkit-animation-name: autofill;
    -webkit-animation-fill-mode: both;
}

